<template name="projects">

    <!-- Page heading -->
    {{> pageHeading title='Projects' }}

    <div class="wrapper wrapper-content animated fadeInUp">

        <div class="ibox">
            <div class="ibox-title">
                <h5>All projects assigned to this account</h5>
                <div class="ibox-tools">
                    <a href="" class="btn btn-info btn-xs">Create new project</a>
                </div>
            </div>
            <div class="ibox-content">
                <div class="row m-b-sm m-t-sm">
                    <div class="col-md-1">
                        <button type="button" id="loading-example-btn" class="btn btn-white btn-sm" ><i class="fa fa-refresh"></i> Refresh</button>
                    </div>
                    <div class="col-md-11">
                        <div class="input-group"><input type="text" placeholder="Search" class="input-sm form-control"> <span class="input-group-btn">
                        <button type="button" class="btn btn-sm btn-info"> Go!</button> </span></div>
                    </div>
                </div>

                <div class="project-list">

                    <table class="table table-hover">
                        <tbody>
                            {{#each projects}} 
                            <tr>
                                <td class="project-status">
                                    {{#if statusIs 'Active'}}
                                        <span class="label label-info">{{status}}</span>
                                    {{else}}
                                        <span class="label label-default">{{status}}</span>
                                    {{/if}}
                                </td>
                                <td class="project-title">
                                    <a href="/projects/{{id}}">{{name}}</a>
                                    <br>
                                    <small>Created {{created}}</small>
                                </td>
                                <td class="project-people">
                                    {{#each members}} 
                                        <a href="/employee/{{id}}"><img alt="image" class="img-circle" src="{{avatar}}"></a>
                                    {{/each}} 
                                </td>
                                <td class="project-actions">
                                    <a href="/projects/{{id}}" class="btn btn-outline btn-info btn-xs dim"><i class="fa fa-folder"></i> View </a>
                                <a href="#" class="btn btn-outline btn-info btn-xs dim"><i class="fa fa-pencil"></i> Edit </a>
                                </td>
                            </tr>
                            {{/each}}
                        <tr>
                            <td class="project-status">
                                <span class="label label-info">Active</span>
                            </td>
                            <td class="project-title">
                                <a href="/projectDetail">Contract with Zender Company</a>
                                <br/>
                                <small>Created 14.08.2014</small>
                            </td>
                            <td class="project-people">
                                <a href=""><img alt="image" class="img-circle" src="img/a1.jpg"></a>
                                <a href=""><img alt="image" class="img-circle" src="img/a1.jpg"></a>
                                <a href=""><img alt="image" class="img-circle" src="img/a1.jpg"></a>
                                <a href=""><img alt="image" class="img-circle" src="img/a1.jpg"></a>
                                <a href=""><img alt="image" class="img-circle" src="img/a1.jpg"></a>
                            </td>
                            <td class="project-actions">
                                <a href="projectDetail" class="btn btn-outline btn-info btn-xs dim"><i class="fa fa-folder"></i> View </a>
                                <a href="#" class="btn btn-outline btn-info btn-xs dim"><i class="fa fa-pencil"></i> Edit </a>
                            </td>
                        </tr>
                        <tr>
                            <td class="project-status">
                                <span class="label label-info">Active</span>
                            </td>
                            <td class="project-title">
                                <a href="/projectDetail">There are many variations of passages</a>
                                <br/>
                                <small>Created 11.08.2014</small>
                            </td>
                            <td class="project-people">
                                <a href=""><img alt="image" class="img-circle" src="img/a1.jpg"></a>
                                <a href=""><img alt="image" class="img-circle" src="img/a1.jpg"></a>
                                <a href=""><img alt="image" class="img-circle" src="img/a1.jpg"></a>
                            </td>
                            <td class="project-actions">
                                <a href="#" class="btn btn-outline btn-info btn-xs dim"><i class="fa fa-folder"></i> View </a>
                                <a href="#" class="btn btn-outline btn-info btn-xs dim"><i class="fa fa-pencil"></i> Edit </a>
                            </td>
                        </tr>
                        <tr>
                            <td class="project-status">
                                <span class="label label-default">Unactive</span>
                            </td>
                            <td class="project-title">
                                <a href="/projectDetail">Many desktop publishing packages and web</a>
                                <br/>
                                <small>Created 10.08.2014</small>
                            </td>
                            <td class="project-people">
                                <a href=""><img alt="image" class="img-circle" src="img/a1.jpg"></a>
                                <a href=""><img alt="image" class="img-circle" src="img/a1.jpg"></a>
                            </td>
                            <td class="project-actions">
                                <a href="#" class="btn btn-outline btn-info btn-xs dim"><i class="fa fa-folder"></i> View </a>
                                <a href="#" class="btn btn-outline btn-info btn-xs dim"><i class="fa fa-pencil"></i> Edit </a>
                            </td>
                        </tr>
                        <tr>
                            <td class="project-status">
                                <span class="label label-info">Active</span>
                            </td>
                            <td class="project-title">
                                <a href="/projectDetail">Letraset sheets containing</a>
                                <br/>
                                <small>Created 22.07.2014</small>
                            </td>
                            <td class="project-people">
                                <a href=""><img alt="image" class="img-circle" src="img/a1.jpg"></a>
                                <a href=""><img alt="image" class="img-circle" src="img/a1.jpg"></a>
                                <a href=""><img alt="image" class="img-circle" src="img/a1.jpg"></a>
                                <a href=""><img alt="image" class="img-circle" src="img/a1.jpg"></a>
                            </td>
                            <td class="project-actions">
                                <a href="#" class="btn btn-outline btn-info btn-xs dim"><i class="fa fa-folder"></i> View </a>
                                <a href="#" class="btn btn-outline btn-info btn-xs dim"><i class="fa fa-pencil"></i> Edit </a>
                            </td>
                        </tr>
                        <tr>
                            <td class="project-status">
                                <span class="label label-info">Active</span>
                            </td>
                            <td class="project-title">
                                <a href="/projectDetail">Contrary to popular belief</a>
                                <br/>
                                <small>Created 14.07.2014</small>
                            </td>
                            <td class="project-people">
                                <a href=""><img alt="image" class="img-circle" src="img/a1.jpg"></a>
                            </td>
                            <td class="project-actions">
                                <a href="#" class="btn btn-outline btn-info btn-xs dim"><i class="fa fa-folder"></i> View </a>
                                <a href="#" class="btn btn-outline btn-info btn-xs dim"><i class="fa fa-pencil"></i> Edit </a>
                            </td>
                        </tr>
                        <tr>
                            <td class="project-status">
                                <span class="label label-info">Active</span>
                            </td>
                            <td class="project-title">
                                <a href="/projectDetail">Contract with Zender Company</a>
                                <br/>
                                <small>Created 14.08.2014</small>
                            </td>
                            <td class="project-people">     
                                <a href=""><img alt="image" class="img-circle" src="img/a1.jpg"></a>
                                <a href=""><img alt="image" class="img-circle" src="img/a1.jpg"></a>
                                <a href=""><img alt="image" class="img-circle" src="img/a1.jpg"></a>
                                <a href=""><img alt="image" class="img-circle" src="img/a1.jpg"></a>
                            </td>
                            <td class="project-actions">
                                <a href="#" class="btn btn-outline btn-info btn-xs dim"><i class="fa fa-folder"></i> View </a>
                                <a href="#" class="btn btn-outline btn-info btn-xs dim"><i class="fa fa-pencil"></i> Edit </a>
                            </td>
                        </tr>
                        <tr>
                            <td class="project-status">
                                <span class="label label-info">Active</span>
                            </td>
                            <td class="project-title">
                                <a href="/projectDetail">There are many variations of passages</a>
                                <br/>
                                <small>Created 11.08.2014</small>
                            </td>
                            <td class="project-people">
                                <a href=""><img alt="image" class="img-circle" src="img/a1.jpg"></a>
                                <a href=""><img alt="image" class="img-circle" src="img/a1.jpg"></a>
                                <a href=""><img alt="image" class="img-circle" src="img/a1.jpg"></a>
                            </td>
                            <td class="project-actions">
                                <a href="#" class="btn btn-outline btn-info btn-xs dim"><i class="fa fa-folder"></i> View </a>
                                <a href="#" class="btn btn-outline btn-info btn-xs dim"><i class="fa fa-pencil"></i> Edit </a>
                            </td>                 
                        </tr>
                        <tr>
                            <td class="project-status">
                                <span class="label label-default">Unactive</span>
                            </td>
                            <td class="project-title">
                                <a href="/projectDetail">Many desktop publishing packages and web</a>
                                <br/>
                                <small>Created 10.08.2014</small>
                            </td>
                            <td class="project-people">
                                <a href=""><img alt="image" class="img-circle" src="img/a1.jpg"></a>
                                <a href=""><img alt="image" class="img-circle" src="img/a1.jpg"></a>
                            </td>
                            <td class="project-actions">
                                <a href="#" class="btn btn-outline btn-info btn-xs dim"><i class="fa fa-folder"></i> View </a>
                                <a href="#" class="btn btn-outline btn-info btn-xs dim"><i class="fa fa-pencil"></i> Edit </a>
                            </td>
                        </tr>
                        <tr>
                            <td class="project-status">
                                <span class="label label-info">Active</span>
                            </td>
                            <td class="project-title">
                                <a href="/projectDetail">Letraset sheets containing</a>
                                <br/>
                                <small>Created 22.07.2014</small>
                            </td>
                            <td class="project-people">
                                <a href=""><img alt="image" class="img-circle" src="img/a1.jpg"></a>
                                <a href=""><img alt="image" class="img-circle" src="img/a1.jpg"></a>
                                <a href=""><img alt="image" class="img-circle" src="img/a1.jpg"></a>
                            </td>
                            <td class="project-actions">
                                <a href="#" class="btn btn-outline btn-info btn-xs dim"><i class="fa fa-folder"></i> View </a>
                                <a href="#" class="btn btn-outline btn-info btn-xs dim"><i class="fa fa-pencil"></i> Edit </a>
                            </td>
                        </tr>
                        <tr>
                            <td class="project-status">
                                <span class="label label-info">Active</span>
                            </td>
                            <td class="project-title">
                                <a href="/projectDetail">Contrary to popular belief</a>
                                <br/>
                                <small>Created 14.07.2014</small>
                            </td>
                            <td class="project-people">
                                <a href=""><img alt="image" class="img-circle" src="img/a1.jpg"></a>
                            </td>
                            <td class="project-actions">
                                <a href="#" class="btn btn-outline btn-info btn-xs dim"><i class="fa fa-folder"></i> View </a>
                                <a href="#" class="btn btn-outline btn-info btn-xs dim"><i class="fa fa-pencil"></i> Edit </a>
                            </td>
                        </tr>
                        <tr>
                            <td class="project-status">
                                <span class="label label-info">Active</span>
                            </td>
                            <td class="project-title">
                                <a href="/projectDetail">There are many variations of passages</a>
                                <br/>
                                <small>Created 11.08.2014</small>
                            </td>
                            <td class="project-people">
                                <a href=""><img alt="image" class="img-circle" src="img/a1.jpg"></a>
                                <a href=""><img alt="image" class="img-circle" src="img/a1.jpg"></a>
                                <a href=""><img alt="image" class="img-circle" src="img/a1.jpg"></a>
                            </td>
                            <td class="project-actions">
                                <a href="#" class="btn btn-outline btn-info btn-xs dim"><i class="fa fa-folder"></i> View </a>
                                <a href="#" class="btn btn-outline btn-info btn-xs dim"><i class="fa fa-pencil"></i> Edit </a>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</template>